Bug 588446 - Review Request: rubygem-net-sftp sftp support for Ruby
Review Request: rubygem-net-sftp sftp support for Ruby
Status: CLOSED DUPLICATE of bug 642524
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On: 588461 602348
Blocks: buildr
  Show dependency treegraph
 
Reported: 2010-05-03 14:11 EDT by Adam Young
Modified: 2010-10-13 14:42 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-13 14:42:26 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Adam Young 2010-05-03 14:11:32 EDT
Spec URL: <spec info here>
SRPM URL: http://admiyo.fedorapeople.org/buildr-repo/rubygem-net-sftp-2.0.4-1.young.src.rpm
Description: sftp support for Ruby
Comment 1 Michael Stahnke 2010-08-29 21:16:26 EDT
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/CHANGELOG.rdoc
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/README.rdoc
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/constants.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/errors.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/operations/dir.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/operations/download.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/operations/file.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/operations/file_factory.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/operations/upload.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/packet.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/protocol.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/protocol/01/attributes.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/protocol/01/base.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/protocol/01/name.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/protocol/02/base.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/protocol/03/base.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/protocol/04/attributes.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/protocol/04/base.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/protocol/04/name.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/protocol/05/base.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/protocol/06/attributes.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/protocol/06/base.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/protocol/base.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/request.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/response.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/session.rb
warning: File listed twice: /usr/lib/ruby/gems/1.8/gems/net-sftp-2.0.4/lib/net/sftp/version.rb



It looks like you might want to break the package into the base package and a -doc package.  This was discussed recently on the Ruby SIG list.
Comment 2 Mamoru TASAKA 2010-10-13 14:42:26 EDT

*** This bug has been marked as a duplicate of bug 642524 ***

Note You need to log in before you can comment on or make changes to this bug.